Legend of Zelda Skyward Sword help

Discussion in 'Wii - Console and Game Discussions' started by LuisGonzalez, Nov 15, 2011.

Nov 15, 2011
  1. LuisGonzalez
    OP

    Newcomer LuisGonzalez Newbie

    Joined:
    Nov 15, 2011
    Messages:
    3
    Country:
    United States
    Hi, names Luis, I know i should probably be making an intro post on here before asking for help, but I really want help with this above anything atm. (don't worry ill make a proper intro post in the right spot later)

    Anyways, I just got Skyward sword via the scene release through torrent.
    And I had it running up until the wiimotion plus tutorial last night, but then the game would crash and bring me back to system menu.

    I try again today after installing an alleged fix for the D2X cios files for current games out recently. This time, the game doesn't get past the loading screen after i boot from WiiFlow, from there it will either; go back to Wii Menu, or crash and give me error #001.

    My wii version is 4.3u, and was smash stacked, has the latest updates for the applications for homebrew.(or at least I'm going to assume they're the latest ones as I've been updating through the app it self)

    I have run a syscheck on my wii, just to see if this would help you guys any.

    This one is from syscheck 2.0.1, there were no freezes on any of the IOS's

    Warning: Spoilers inside!

    and another report from dopmii

    Warning: Spoilers inside!

    I'm not an expert with this, I am familiar with homebrew and what not, and it shouldn't be too hard to help me. Again I am sorry for posting and requesting help before introducing myself properly.

    Thank you.
     
  2. Lacius

    Member Lacius GBAtemp Psycho!

    Joined:
    May 11, 2008
    Messages:
    3,900
    Location:
    St. Louis, Missouri
    Country:
    United States
    You failed to mention the base IOS files used to install d2x v7. You also failed to mention which version of WiiFlow you're using. I recommend you try the latest version of Configurable USB Loader and 249d2x56 (if not already installed).
     
  3. LuisGonzalez
    OP

    Newcomer LuisGonzalez Newbie

    Joined:
    Nov 15, 2011
    Messages:
    3
    Country:
    United States
    uhh base ios used for D2x

    cIOS245[37]
    cIOS246[38]
    cIOS247[53]
    cIOS248[55]
    cIOS249[56]
    cIOS250[57]
    cIOS251[58]
    and for WiiFlow I am using R417, I will try out that bootloader.
     
  4. JoostinOnline

    Member JoostinOnline Certified Crash Test Dummy

    Joined:
    Apr 2, 2011
    Messages:
    10,834
    Location:
    The Twilight Zone
    Country:
    United States
    You can delete the ones in bold.
     
  5. LuisGonzalez
    OP

    Newcomer LuisGonzalez Newbie

    Joined:
    Nov 15, 2011
    Messages:
    3
    Country:
    United States
    CFG v70 with 249d2x56 has worked, thank you both very much.
     
  6. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    95% of the people can delete all except the base IOS56 one. I never understand why people always tell to install the one with base IOS57 in general. When you tell somebody to install the base IOS57 one as well, please tell him or her why and how to actually use it when required.
     
  7. JoostinOnline

    Member JoostinOnline Certified Crash Test Dummy

    Joined:
    Apr 2, 2011
    Messages:
    10,834
    Location:
    The Twilight Zone
    Country:
    United States
    Black Ops is one of the most popular games for the Wii, so 95% is far from accurate.
     
  8. thehopeman

    Newcomer thehopeman Newbie

    Joined:
    Sep 12, 2011
    Messages:
    9
    Country:
    Canada
    The only thing you need to do ..... is to use IOS whatever slot with base 56 if you use WiiFlow.
    and if you use CFG USB Loader just specify the slot where base 56 is.. it works with d2x v7a5 and up

    and if you still got a black screen. just alt dol. to "player.dol" for the first time .(you'll get a funny WM+ video...). and then back to regular.

    :P
     
  9. JoostinOnline

    Member JoostinOnline Certified Crash Test Dummy

    Joined:
    Apr 2, 2011
    Messages:
    10,834
    Location:
    The Twilight Zone
    Country:
    United States
    You don't need v7 alpha 5, nor should you be using it. Use v6. Base 56 and running player.dol directly aren't necessity either.
     

Share This Page